.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8fd1037-5d04-8520-e028-c094eb661578 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8fd1037-5d04-8520-e028-c094eb661578) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0589b1d1-adce-670b-0528-5ba94345d171 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0589b1d1-adce-670b-0528-5ba94345d171) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58360008-b28d-a248-ae01-4998409fe535 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58360008-b28d-a248-ae01-4998409fe535) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79745e87-2d7e-7797-411b-dc9acca7a7a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79745e87-2d7e-7797-411b-dc9acca7a7a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
